Subject: [IGEXMail-0110] GLONASS launch announcement
From: "P.DALY" <[email-masked]>
Date: 09 Dec 1998 10:58:11

Precedence: bulk

******************************************************************************
IGEX Electronic Mail    09-Dec-1998 10:58:11                   Message No 0110
******************************************************************************

Author: "P.DALY" <[email-masked]>
Subject: GLONASS launch announcement

According to the official Russian SFCSIC website, a launch of 3 
GLONASS satellites is planned for 24 December 1998.

The 3 satellites will be launched into plane 1, slot 8 initially. 
After manoeuvring in orbit the 3 satellite are to occupy slots 1, 7 
and 8 in plane 1.

It usually takes about 3-4 weeks to bring the satellites to a state of 
full readiness so that, even if the launch goes according to 
schedule, the satellites will be declared healthy just as the IGEX 
campaign comes to an end in late January 1999.

May I propose that the IGEX campaign be extended for a further month 
so as to allow the 3 new satellites the opportunity to contribute to 
the success of the IGEX campaign.

Regards